SAP Knowledge Base Article - Preview

3003882 - What should I do if I receive a notification saying "On January 25, 2021, SAP Customer Data Cloud will be removing support for legacy TLS 1.0 and 1.1 protocols"?

Symptom

When logging-in to the SAP Customer Data Cloud (CDC) admin console, the following notice is displayed:

"Dear Customer,

As previously announced, On January 25, 2021, SAP Customer Data Cloud will be removing support for legacy TLS 1.0 and 1.1 protocols.This change has been postponed several times, however this security update cannot be postponed beyond 25 January, 2021 .Our reports show that you have still not taken action, despite the past several months of communications.If you fail to upgrade your SSL TLS protocols by 25 January, 2021, your implementation will break. If you have questions about this change, please open a support ticket."


Read more...

Environment

  • SAP Customer Data Cloud
  • Admin Console
  • REST API

Keywords

Gigya, Admin Console, January 25, 2021, TLS, 1.1, 1.2, deprecate, remove support , KBA , CEC-PRO , SAP Customer Data Cloud - Identity, - Consent, - Profile , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.